<?xml version="1.0" encoding="utf-8"?>
<PluginConfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Hooks>
    <HookConfig>
      <Id>cf002ee5427d4a60b16dd5d7c9fd14c9</Id>
      <Url>http://192.168.14.245:8009/webhook/jellyfin/yWcgnaPGQkoZsafyuf_j5uAAo2bzUVic</Url>
      <UserId>add7fcf835044c61b5da82ceb7d99b2b</UserId>
      <Format>Default</Format>
      <Events>
        <HookEvent>Play</HookEvent>
        <HookEvent>Stop</HookEvent>
      </Events>
    </HookConfig>
  </Hooks>
</PluginConfiguration>